Kontrollpunkti pakett töötab retro versiooni

Probleem

Kuidas lahendada kontrollpunkti R versioonidega? Näiteks kui lähen retro 8.0.1 järgmise versiooni alusel R v3.1.2 kuid kontrollpunkti viitab kuupäeva, kui R v3.1.1 oli viimane (ja ideaalis üks kasutada skripti võrdlusfiltri).

Lahendus

Kontrollpunkti ei ole veel R versiooninumbrid probleemi lahendamiseks, kuid plaanime lisada suvandi tulevikus värskendust deklareeri R mootori versiooniga, skripti kasutamiseks (ja viga või Hoiatus nurjuda, kui kontroll ei ole täidetud).

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Kui rahul te tõlkekvaliteediga olete?

Mis mõjutas teie kasutuskogemust?

Kas soovite jagada veel tagasisidet? (Valikuline)

Täname tagasiside eest!

×